<?xml version="1.0" encoding="UTF-8"?>
<DVD_MENU>
	<menu folder="Vacation" count="5">Vacation</menu>
	<preview_image>preview.jpg</preview_image>
	<description>Vacation</description>

	<main_title visible="true"> 
		<text x0="60" y0="35" font="Ruach LET" size="48" color="0xffffff" >My Photo Album</text>
	</main_title>
	
	<page_title visible= "true">
		<text x0="220" y0="500" font="Curacao-CE" size="28" color="0xffffff" >1/2</text>
	</page_title>

	<index_num visible="true">
		<text id="0" font="Lucida Sans Unicode"  size="24" color="0xffffff" x0="120" y0="250" >1.</text>
		<text id="1" font="Lucida Sans Unicode"  size="24" color="0xffffff" x0="340" y0="250" >2.</text>
		<text id="2" font="Lucida Sans Unicode"  size="24" color="0xffffff" x0="560" y0="250" >3.</text>
		<text id="3" font="Lucida Sans Unicode"  size="24" color="0xffffff" x0="120" y0="430" >4.</text>
		<text id="4" font="Lucida Sans Unicode"  size="24" color="0xffffff" x0="340" y0="430" >5.</text>
	
	</index_num>

	<album_title visible="true">
		<text id="0" font="Lucida Sans Unicode" size="24" color="0xffffff" blod="true" x0="150" y0="250" >My Slideshow 01</text>
		<text id="1" font="Lucida Sans Unicode" size="24" color="0xffffff" blod="true" x0="370" y0="250" >My Slideshow 02</text>
		<text id="2" font="Lucida Sans Unicode" size="24" color="0xffffff" blod="true" x0="590" y0="250" >My Slideshow 03</text>
		<text id="3" font="Lucida Sans Unicode" size="24" color="0xffffff" blod="true" x0="150" y0="430" >My Slideshow 04</text>	
		<text id="4" font="Lucida Sans Unicode" size="24" color="0xffffff" blod="true" x0="370" y0="430" >My Slideshow 05</text>

	</album_title>

	<button visible="true">
		<data	name="previous" src="prev.png" transparent="0xFFCC00" x0="100" y0="500"></data>
		<data	name="next"     src="next.png" transparent="0xFFCC00" x0="320" y0="500"></data>
	</button>
	

	<thumbnail visible="true">
		<data id="0"  frame="frame.png" transparent="0x1fffff" x0="80" y0="120" x0_off="31" y0_off="26" width="123" height="81"></data>
		<data id="1"  frame="frame.png" transparent="0x1fffff" x0="300" y0="120" x0_off="31" y0_off="26" width="123" height="81"></data>
		<data id="2"  frame="frame.png" transparent="0x1fffff" x0="520" y0="120" x0_off="31" y0_off="26" width="123" height="81"></data>	
		<data id="3"  frame="frame.png" transparent="0x1fffff" x0="80" y0="300" x0_off="31" y0_off="26" width="123" height="81"></data>
		<data id="4"  frame="frame.png" transparent="0x1fffff" x0="300" y0="300" x0_off="31" y0_off="26" width="123" height="81"></data>

	</thumbnail>

	<palette count="4">
		<color id="0" value="0x000000"></color>
		<color id="1" value="0xCC6699"></color>
		<color id="2" value="0x00AA00"></color>
		<color id="3" value="0x0000AA"></color>
        </palette>

	<subpicture visible="true">
		<data id="0"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="80"  y0="120" btn_x0="80"  btn_y0="120" btn_width="185" btn_height="135"></data>
		<data id="1"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="300" y0="120" btn_x0="300" btn_y0="120" btn_width="185" btn_height="135"></data>
		<data id="2"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="520" y0="120" btn_x0="520" btn_y0="120" btn_width="185" btn_height="135"></data>
		<data id="3"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="80" y0="300" btn_x0="80" btn_y0="300" btn_width="185" btn_height="135"></data>
		<data id="4"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="300" y0="300" btn_x0="300" btn_y0="300" btn_width="185" btn_height="135"></data>
		
		<data id="previous"  img_normal="btn_nxt_n.png" img_highlight="btn_pre_h.png" img_selected="btn_nxt_s.png" x0="100" y0="500"  btn_x0="100" btn_y0="500" btn_width="60" btn_height="45"></data>
		<data id="next"      img_normal="btn_nxt_n.png" img_highlight="btn_nxt_h.png" img_selected="btn_nxt_s.png" x0="320" y0="500"  btn_x0="320" btn_y0="500" btn_width="60" btn_height="45"></data>		
	</subpicture>

	<background style="static_image">
		<image_src>basic_bk.jpg</image_src>
	</background>
	
</DVD_MENU>